### Method

# Gimp VectorLayer set_stroke_cap_style

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_set_stroke_cap_style (
      GimpVectorLayer* layer,
      GimpCapStyle cap_style
    )

#### Description [src]

Set the stroke cap style of a vector layer.

This procedure sets the stroke cap style in a vector layer.

Available since: 3.2

#### Parameters

`cap_style`

  Type: `GimpCapStyle`

  The stroke cap style.

#### Return value

Type: `gboolean`

TRUE on success.